parm ../../../tip3p/ff12sb/run1/build/noWAt.topo.hmr [traj]

autoimage origin

trajin ../ctraj.c4

hbond nointramol solvout avghb-wat.dat solventdonor :WAT acceptormask :1-2 printatomnum dist 3 printatomnum
